## CamelMaildirStore

CamelMaildirStore

## Synopsis

    struct              CamelMaildirStore;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelService
                   +----CamelStore
                         +----CamelLocalStore
                               +----CamelMaildirStore

## Implemented Interfaces

CamelMaildirStore implements GInitable.

## Description

## Details

### struct CamelMaildirStore

    struct CamelMaildirStore;